<?php
    error_reporting(0);
	@$pass=$_COOKIE['user'];
	session_start();
	$_SESSION[''.$pass.'-$wz_gl'] = "";
    $_SESSION[''.$pass.'-sql_gl'] = "";
    $_SESSION[''.$pass.'-admin_gl'] = "";
    $_SESSION[''.$pass.'-upload_gl'] = "";
    $_SESSION[''.$pass.'-class_gl'] = "";
    $_SESSION[''.$pass.'-add_class'] = "";
    $_SESSION[''.$pass.'-article_gl'] = "";
    $_SESSION[''.$pass.'-add_article'] = "";
	$_SESSION[''.$pass.'-hsz_gl'] = "";
	setcookie("login","no",time()-10000,'/');
	setcookie("user","",time()-10000,'/');
	setcookie("username","",time()-10000,'/');
    echo "<script> window.open('index.php', '_top');</script>";
?>